body {
  padding:0px;
  margin:0px;
  font-family:'BebasNeueRegular',Arial,sans-serif;
  
}
#wrapper {
  width:100%;
  float:left;
  /*background:url("../../Content/Images/pattern.png") repeat;*/
}
#main {
  width:1000px;
  margin:0px auto;
  padding:0px;
  min-height:987px;
}
header {
  width:100%;
  float:left;
  height:145px;
}
#headerleft {
  width:230px;
  height:145px;
  float:left;
}
#headeright {
  width:770px;
  float:left;
  height:145px;
}
#search {
  width:100%;
  float:left;
  height:40px;
}
#primarylink {
  width:100%;
  float:left;
  height:105px;
}
.logo {
  width:57%;
  float:left;
  margin:82px 0px 0px 8px;
  text-decoration:none;
  color:#333;
  font-weight:normal;
}
#headerleft  h1{
  margin:0px;
  padding:0px;
  font-size:32px;
}
#topsearch {
  width:220px;
  float:left;
  height:40px;
  margin:20px 0px 0px 0px;
}
#searchtext {
  background:url("../../Content/Images/login-search-menu.png") -177px 0px;
  height:35px;
  width:193px;
  border:none;
  padding-left:10px;
}
#topsubmit {
  border:none;
  width:20px;
  margin:-2px 0px 0px -30px;
  background:none;
}
.signup {
  background:url("../../Content/Images/login-search-menu.png") 0px 0px;
  height:35px;
  width:88px;
  float:left;
  margin:20px 0px 0px 0px;
  color:#ffffff;
  text-decoration:none;
  font-size:13px;
  text-align:center;
  font-weight:bold;
}
.signup:hover,
.login:hover {
  background:url("../../Content/Images/login-search-menu.png") -88px 0px;
}
.login{
  background:url("../../Content/Images/login-search-menu.png") 0px 0px;
  height:35px;
  width:88px;
  float:left;
  margin:20px 0px 0px 0px;
  color:#ffffff;
  text-decoration:none;
  font-size:13px;
  text-align:center;
  font-weight:bold;
}
#hrinner {
  width:396px;
  float:right;
}
#primarylink ul {
  float:left;
  width:100%;
  padding:0px;
}
#primarylink ul li {
  width:146px;
  height:67px;
  float:left;
  list-style-type:none;
  text-align:center;
  margin:26px 0px 0px 6px;
  padding:6px 0px 0px 0px;
  background:url("../../Content/Images/login-search-menu.png") 0px -36px;
}
#primarylink ul li:hover {
  width:146px;
  height:67px;
  background:url("../../Content/Images/login-search-menu.png") -146px -36px;
}
#primarylink ul li a {
  width:100%;
  float:left;
  font-size:20px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  padding:2px 0px 0px 0px;
  /*font-family:Franklin Gothic Demi Cond !important;
*/}
#primarylink ul li span {
  width:100%;
  float:left;
  text-align:middle;
  font-size:11px;
  color:#fff;
  padding:3px 0px 0px 0px;
}
#Content {
  width:100%;
  float:left;
  padding:0px 0px 30px 0px;
}
#sliderdiv {
    background: url("../../Content/Images/rectangle.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 34px 0 0;
    padding: 12px 0 0;
    width: 996px;
	height:478px !important;
}
#welcomediv {
  width:100%;
  float:left;
}
#Content #welcomediv h1 {
  color:#2fa1db;
  text-align:center !important;
  font-size:48px;
  width:100% !important;
  border-bottom:none;
  margin:18px 0px 6px 0px;
  
}
#boxes {
  width:100%;
  float:left;
  padding:6px 0px 0px 10px;
}
#textcontent {
  width:100%;
  float:left;
  margin:20px 0px 0px 0px;
}
.boxone {
  width:322px;
  float:left;
  height:275px;
  background:url("../../Content/Images/body.png") 0px -289px;
}
.boxtwo {
  width:322px;
  background:url("../../Content/Images/body.png") 336px -289px;
}
.boxthree {
  width:333px;
  background:url("../../Content/Images/body.png") 665px -289px;
}
.welcomeimg {
  width:100%;
  float:left;
}
.textone {
  width:270px;
  float:left;
  margin:0px 0px 0px 26px;
}
.textone h2 {
  
  width:270px;
  margin:0px 0px 6px 0px;
}
.texttwo h2,
.textlast h2 {
  text-align:center;
  }
.textone p {
  text-align:center;
  width:270px;
  color:#006699;
  line-height:24px;
  font-size:13px;
  font-weight:bold;
}
.boxthree a {
  margin-left:16px !important;
}
footer {
  width:100%;
  float:left;
  height:100px;
  /*background-color:#666666;*/
}
footer p {
  text-align:center;
  width:100%;
  float:left;
  /*color:#fff;*/
  padding:16px 0px 0px 0px;
  font-weight:bold;
}
.welcomeimg img {
  height: 256px;
  padding-left: 100px;
  width: 773px;
}
.texttwo {
  width:418px;
  float:left;
}
.innertwo {
  width:100%;
  float:left;
 
}
.leftimg {
  background: url("../../Content/Images/body.png") repeat  -506px 0 transparent;
	float: left;
	height: 144px;
	margin: -48px 0 0;
	width: 84px;
}
.leftimgone {
  background: url("../../Content/Images/body.png") repeat  -329px -48px transparent;
  height:150px;
  width:84px;
  float:left;
 /* margin: -48px 0 0;*/
}
.leftimgtwo {
  background: url("../../Content/Images/body.png") repeat  -415px 0 transparent;
  height:170px;
  width:84px;
  float:left;
  margin: -48px 0 0;
}
.rightcontent {
  width:330px;
  float:left;
  margin:10px 0px 0px 0px;
}
.rightcontentone {
  width:330px;
  float:left;
  margin:30px 0px 0px 0px;
}
.rightcontent h5,
.rightcontentone h5 {
  font-size:14px;
  color:#006699;
  margin:0px 0px 0px 6px;
  font-weight:bold;
}
.rightcontent p,
.rightcontentone p {
  font-size:13px;
  line-height:23px;
  width:330px;
  text-align:left;
  margin:4px 0px 0px 6px;
  color:#000;
  font-weight:normal;
  
}
.texttwo h2 {
  padding-left:3px;
}
.textone ul {
  width:100%;
  float:left;
}
.textone ul span {
  width:13px;
  float:left;
  height:15px;
  margin-top:6px;
  padding:0px 0px 0px 10px;
  background:url("../../Content/Images/body.png") -602px -61px;
}
.textone ul li {
  width:200px;
  list-style-type:none;
  color:#006699;
  font-size:14px;
  line-height:28px;
  font-weight:bold;
}
.textlast {
  width:220px;
}
.textlast h2 {
  width:220px;
  margin-left:-3px;
}
.boxone h2 {
  width:100%;
  float:left;
  text-align:center;
  height:60px;
  color:#fff;
  margin: 14px 0px 0px 7px;
  padding:9px 0px 0px 0px;
  background:url("../../Content/Images/body.png") -328px -221px;
}
.boxtwo h2 {
  background:url("../../Content/Images/body.png") -327px -221px !important;
}
.boxone p {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight:normal;
    line-height: 24px;
    padding: 0 0 0 13px;
    width: 92%;
	margin:0px;
}
.boxthree p {
  padding:0px 0px 0px 18px;
}
.boxone a {
  text-decoration:none;
  color:#000;
  position:relative;
  top:10px;
  left:14px;
  width:89px;
  height:33px;
  float:left;
  padding:5px 0px 0px 8px;
  font-size:15px;
  margin:0px 0px 0px 8px;
  background:url("../../Content/Images/body.png") -548px -172px;
  
}
.boxtwo ul {
  width:177px;
  float:left;
  margin:0px;
  padding:4px 10px 5px 10px;
}
.boxtwo img {
  float: right;
  margin-top: -52px;
  width: 131px;
}
.boxtwo ul span {
  background:url("../../Content/Images/body.png") -654px -154px;
  width:18px;
  float:left;
  height:18px;
  margin-right:10px;
}
.boxtwo ul li {
  width:300px;
  list-style-type:none;
  color:#fff;
  font-size:14px;
  float:left;
  line-height:20px;
}
.boxthree h2 {
  margin-left:13px;
  width:98%;
}
#logo {
    clear: both;
    display: inline;
    float: left;
    margin: 82px 0 0 8px;
    width: 64px;
}
.ws-title p {
  text-transform:lowercase;
  font-size:14px;
}
.ws-title span {
  width:100%;
  float:left;
  height:30px;
  padding-bottom:10px;
}
.maincontent {
  width:100%;
  float:left;
}
.maincontent ul {
  width:100%;
  float:left;
  padding:0px;
}
.maincontent ul li {
  list-style-type:none;
  font-size:14px;
  width:750px;
  color:#4c4c4c;
  float:left;
  line-height:20px;
  text-align:justify;
}
.maincontent .last {
  /*background:url("../../Content/Images/")*/
  width:400px;
  float:left;
}
.maincontent p {
  width:100%;
  float:left;
  color:#4c4c4c;
  font-size:14px;
  line-height:20px;
  text-align:justify;
}
.maincontent h6 {
  width:116px;
  height:49px;
  margin:0px;
  float:left;
  background:url("../../Content/Images/button.png") no-repeat;
}
.maincontent span {
  padding:14px 0px 0px 46px;
  color:#ffffff;
  float:left;
  font-size:15px;
  font-weight:normal;
}
#Content h1 {
  text-align:center;
  width:160px;
  margin:18px auto;
  border-bottom:1px solid #4c4c4c;
}
.last {
  background:url("../../Content/Images/about.png") no-repeat;
  height:255px;
  width:211px !important;
  margin-top:-142px;
  float:right !important;
}
.contentlower,
.contentupper {
  width:100%;
  float:left;
}
.cupperleft {
  width:268px;
  float:left;
  margin-top:50px;
  background:url("../../Content/Images/contact-us.png") no-repeat;
  height:370px;
}
.cupperright{
  width:670px;
  margin-top:30px;
  height:400px;
  margin-left:60px;	
  float:left;
  background:url("../../Content/Images/contact-us.png") -268px 0px;
}
.contentlower{
  width:100%;
  float:left;
  padding:10px 0px;
}
.clowerleft{
  width:268px;
  float:left;
  margin-top:20px;
  margin-left:10px;
}
.clowerright{
  width:268px;
  float:left;
  margin-top:20px;
  margin-left:50px;
  margin-right:100px;
}
.login span,
.signup span {
  padding:10px 0 0 21px;
  float:left;
}
#contactform {
  width:447px;
  margin:110px auto 0px auto;
} 
#contactform label {
  width:100px;
  float:left;
}
#contactform  .fieldcontainer{
  width:100%;
  float:left;
  padding:6px 4px 4px 4px;
}
.txtone {
  width:310px;
  float:left;
  height:30px;
  border:none;
  background:url("../../Content/Images/contact-us.png") -6px -407px;
}
.txtwo {
  width:310px;
  float:left;
  height:93px;
  border:none;
  background:url("../../Content/Images/contact-us.png") -341px -415px;
}
.submit {
  background:url("../../Content/Images/contact-us.png") -2px -450px;
  width:80px;
  height:30px;
  border:none;
  margin:4px 0px 0px 100px;
}
.scupperl,
.scupperr {
  width:496px;
  float:left;
  height:267px;
  background:url("../../Content/Images/services.png") 0px 0px;
}
.scupperll {
  width:200px;
  float:left;
}
.scupperll span {
  width:166px;
  height:200px;
  background:url("../../Content/Images/services.png") 0px -267px;
  margin-top:10px;
  float:left;
}
#sone {
  background:url("../../Content/Images/services.png") -456px -267px;
}
#stwo {
  background:url("../../Content/Images/services.png") -209px -267px;
  margin-left:15px;
}
#sthree {
  background:url("../../Content/Images/services.png") -688px -267px;
}
.scupperlr {
  width:250px;
  float:left;
}
.scupperlr h3 {
  width:100%;
  float:left;
  color:#2fa1db;
  margin:10px 0px 4px 0px;
  text-align:center;
  font-size:17px;
}
.scupperlr p {
  width:250px;
  float:left;
  padding-left:16px;
  text-align:justify;
  font-size:11px;
  line-height:22px;
  font-weight:bold;
}
.wrap {
    background: url("../../Content/Images/tail-middle.jpg") repeat-y scroll center 194px transparent;
    height: auto !important;
    min-height: 100%;
    min-width: 940px;
}
.projectlist {
  width:100%;
  float:left;
}
.projectlist img {
  width:200px;
  float:left;
  margin-left:100px;
}
.projectext {
  width:600px;
  float:left;
}
.projectimg {
  width:400px;
  float:left;
}
.projectext h3 {
  margin:0px;
}